Online Expert Day - HPE Data Storage - Live Now
April 24/25 - Online Expert Day - HPE Data Storage - Live Now
Read more
ProCurve / ProVision-Based
cancel
Showing results for 
Search instead for 
Did you mean: 

HP switch 5406 R zL2

Darshansystemte
Occasional Contributor

HP switch 5406 R zL2

Hi,

I have 2 HP switches 5406 R zL2, I inserted  8P 1G/10GB SFP2 no's, 20P POE+ and 8 P 1/2.5/5 POE+ v3 modules

And I am not getting these modules in both management module and also in console by giving command show module 

Pls help me to resolve this.

2 REPLIES
parnassus
Honored Contributor

Re: HP switch 5406 R zL2

Try to better describe your HPE 5400R zl2's Modules using theirs Product Numbers (in the form of JnnnnX code), it's easier for other users to find out what could be wrong with them and consequently try to help you.

With some v2 zl and v3 zl2 Modules you are forced to check which System Software Version is running on your switch, if we suppose you switches are equipped with:

  • J9993A v3 zl2 Module: HP 8-port 1G/10GbE SFP+ MACSec
  • J9995A v3 zl2 Module: HP 8-port 1/2.5/5/10GBASE-T PoE+ MACSec

your System Software version should be KB.15.17.xxxx or newer (actually KB.15.18.0011 is available).

I wasn't able to find a Module with only 20 ports PoE+ like the one you described ("I inserted  8P 1G/10GB SFP2 no's, 20P POE+ and 8 P 1/2.5/5 POE+ v3 modules") because HP provides only three other modules with that number of PoE+ copper ports BUT associated with an additional number of other differentiated ports (4 SFP+ ports, 4 1/2.5/5/10GBASE-T ports and 1 QSFP+ port respectively):

  • J9990A HP 20-port 10/100/1000BASE-T PoE+ / 4-port 1G/10GbE SFP+ MACsec v3 zl2 Module
  • J9991A HP 20-port 10/100/1000BASE-T PoE+ / 4-port 1/2.5/5/10GBASE-T PoE+ MACsec v3 zl2 Module
  • J9992A HP 20-port 10/100/1000BASE-T PoE+ MACsec / 1-port 40GbE QSFP+ v3 zl2 Module

so you should be more detailed in describing what is your equipment to let others to understand what modules you really have.

No matter what you have, those J9990A, J9991A and J9992A Modules require KB.15.17.xxxx or newer too.

Richard Litchfield
Respected Contributor

Re: HP switch 5406 R zL2

If you have v2 and v3 module, you will need to enable compatibility mode with "allow-v2-modules". It should be on by default.